PDA

Visualizza la versione completa : amule: Illegal Instruction


Zalex
06-06-2005, 14:26
ho installato i pacchetti aMule-2.0.1-i686-1thee.tgz e wxGTK2-2.6.0-i686-1thee.tgz con pgktool, (tutto preso da www.amule.org) ma quando vado a lanciare amule mi dice Illegal Instruction.

qualcuno ha idea di cosa possa essere? io ho pensato a quell' i686. anche se nn so cosa significhi.

grazie

Aki
06-06-2005, 14:56
Originariamente inviato da Zalex
ho installato i pacchetti aMule-2.0.1-i686-1thee.tgz e wxGTK2-2.6.0-i686-1thee.tgz con pgktool, (tutto preso da www.amule.org) ma quando vado a lanciare amule mi dice Illegal Instruction.

qualcuno ha idea di cosa possa essere? io ho pensato a quell' i686. anche se nn so cosa significhi.

grazie

se non sbaglio, altrimenti correggetemi, i686 significa che ottimizzato per architetture x86 (Intel e AMD) recenti (P4 ad esempio)

Loading